<!DOCTYPE html>
<html dir="auto">
<head>
<title>Preview</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<style>


</style>
</head>
<body>
  <p>`<img src="./Netflix-party_Artwork.png" align="center" height="700px" /></p>

</body>
</html>
